<?xml version="1.0" encoding="utf-8"?>
<!--
~ Copyright (C) 2022 Motorola Mobility LLC,
~ All Rights Reserved.
~ Motorola Mobility Confidential Restricted.
-->
<enable-disable-package>
    <package-disable-enable-criteria package="com.oem.euiccpartnerapp.overlay.switchable" default_action="disable">
        <criteria action="enable" channel="openmx"/>
        <criteria action="enable" channel="altmx"/>
        <criteria action="enable" channel="tefmx"/>
        <criteria action="enable" channel="amxmx"/>
        <criteria action="enable" channel="attmx"/>
    </package-disable-enable-criteria>
</enable-disable-package>

